.pz{
    width: 100%;
    min-height: 200px;
    float: left;
    margin-bottom: 55px;
}


.swiper-wrapper{
    height: 140px !important;
}
.pz_ul{
    padding: 5px 10px;
    float: left;
    margin-bottom: 10px;
    background-color: #FFFFFF;
    border-radius: 3px;
    -moz-border-radius: 3px;
    -webkit-border-radius: 3px;
    box-shadow: 0 0 0 1px #f4f4f4;
}
.tels{
    width: 100%;
    float: left;
    line-height: 20px;
    text-align: left;
    font-size: 14px;
}
.pz_li{
    width: 100%;
    height: auto;
    float: left;
}
.pz_li ul{
    width: 75%;
    float: right;
}
.pz_li ul li{
    width: 100%;
    float: left;
}
.pz_li ul a{
    width: 100%;
    height: 30px;
    text-align: left;
    line-height: 30px;
    font-size: 13px;
    color: #333;
    float: left;
}
.bots{
    width: 100%;
    height: 30px;
    line-height: 30px;
    float: left;
    /*border-top: 1px dotted #eee;*/
    margin-top: 2%;
/*    margin-left: 5%;*/
}
.pz_sp{
    width: 100%;
    height: 30px;
    display: block;
    margin: 0 auto;
}
.sps{
    width: 98%;
    height: 25px;
    line-height: 25px;
    color: #999;
    float: left;
    margin-top: 3px;
}
.pz_sp dd{
    width: 100px;
    height: 30px;
    line-height: 30px;
    font-size: 12px;
    color: #999;
    text-align: center;
    float: left;
}
.pz_sp dt{
    width: auto;
    height: 30px;
    line-height: 30px;
    font-size: 12px;
    color: #666;
    text-align: center;
    float: left;
    margin-left: 2px;
}
.zhuanti{
    width: 100%;
    height: 40px;
    border: 1px solid #ddd;
    margin-top: 5px;
    margin-bottom: 10px;
}
.zhuanti a{
    width: 100%;
    height: 40px;
    line-height: 40px;
    text-align: center;
    float: left;
    font-size: 13px;
    color: #333;
}
.tj{
    width: 90%;
    height: auto;
    margin: 0 auto;
}
.tjone{
    width: 96%;
    height: auto;
    display: block;
    margin: 0 auto;
    margin-top: 2%;
    background: #fff;
}
.one{
    width: 96%;
    float: left;
    margin-left: 2%;
    padding-top: 10px;
    padding-bottom: 10px;
}
.one a{
    width: 25%;
    height: auto;
    line-height: 50px;
    text-align: center;
    float: left;
    color: #fff;
    background: #d80011;
    padding-top: 8px;
    padding-bottom: 8px;
    border-right: 1px solid #fff;
    margin-bottom: 1px;
}
.one a dd{
    width: 99%;
    height: 50%;
    line-height: 25px;
    display: block;
    margin: 0 auto;
    color: #fff;
}
.one a dd img{
    width: 30px;
    height: 30px;
    padding: 4px;
    /* border: 1px solid #fff; */
    border-radius: 20px;
    margin: 0 auto;

}
.boots{
    background: url(../images/fot.png) no-repeat right;
}